/obsoleteBrowser




 
  Navegador obsoleto   ERROR

DETECTAMOS QUE ESTÁS USANDO UN NAVEGADOR QUE NO ES COMPATIBLE CON MI OFICINA AVON.

POR FAVOR UTILIZA OTRO NAVEGADOR MÁS ACTUALIZADO
 




 
 
  NAVEGADORES COMPATIBLES   Chrome:
    
Mínima versión: 60 para Windows 7 /Android 7
Firefox:
   
Mínima versión: 55 para Windows 7 /Android 7
 
      Safari:
    
Mínima versión: 11 para Mac OS 10.13 (High Sierra) / iOS 11
Edge:
   
Mínima versión: 40 para Windows 7 /Android 7